## jquery-minicolors 1.2.1

=== debian/changelog ===
jquery-minicolors (1.2.1-1) unstable; urgency=low

  * Initial release. (Closes: #714227)

 -- David Prévot <taffit@debian.org>  Wed, 26 Jun 2013 19:59:12 -0400
