=== debian/control ===
Source: jquery-minicolors
Section: web
Priority: optional
Maintainer: Debian JavaScript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), node-uglify
Standards-Version: 3.9.4
Homepage: http://labs.abeautifulsite.net/jquery-miniColors/
Vcs-Git: git://anonscm.debian.org/pkg-javascript/jquery-minicolors.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/jquery-minicolors.git

Package: libjs-jquery-minicolors
Architecture: all
Depends: ${misc:Depends}
Description: tiny color picker built on jQuery
 jQuery MiniColors is a tiny color picker, easy to use and working well
 on touch-enabled devices.
