=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_clean:
	rm -rf build
	dh_auto_clean

override_dh_auto_build:
	mkdir build
	uglifyjs -o build/jquery.miniColors.min.js jquery.miniColors.js
	dh_auto_build

get-orig-source:
	uscan --verbose
