=== debian/watch ===
version=3
options="uversionmangle=s/-alpha\./~alpha/;s/-beta\./~beta/;s/-rc\./~rc/" \
https://github.com/claviska/jquery-miniColors/tags .*/(\d[\d\.\w-]*)\.tar\.gz
