## jquery-minicolors 2.2.6%2Bdfsg

=== debian/changelog ===
jquery-minicolors (2.2.6+dfsg-3) unstable; urgency=medium

  * Remove inactive user (self) from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 14:47:19 -0600

jquery-minicolors (2.2.6+dfsg-2) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Various packaging fixes, including dfsg-touchups.
  * Pushing to unstable (from now on; except for experiments).

 -- Michael Lustfield <michael@lustfield.net>  Sat, 26 Aug 2017 21:17:06 -0500

jquery-minicolors (2.2.3-1) experimental; urgency=medium

  [ Andrea Baron ]
  * Added swatches under the picker

 -- David Prévot <taffit@debian.org>  Sat, 30 Jan 2016 17:29:47 -0400

jquery-minicolors (2.2.2-1) experimental; urgency=medium

  [ Cory LaViska ]
  * Version bump

 -- David Prévot <taffit@debian.org>  Sat, 09 Jan 2016 17:00:36 -0400

jquery-minicolors (2.2.1-1) experimental; urgency=medium

  [ Cyril Rezé ]
  * Add rgb(a) input values, and css color keywords

  [ harisrozak ]
  * typeof test for rgba[3]

 -- David Prévot <taffit@debian.org>  Sun, 25 Oct 2015 12:47:38 -0400

jquery-minicolors (2.1.12-1) experimental; urgency=medium

  [ Cory LaViska ]
  * Updated to 2.1.11

 -- David Prévot <taffit@debian.org>  Thu, 09 Apr 2015 22:04:13 -0400

jquery-minicolors (2.1.10-1) experimental; urgency=medium

  [ Cory LaViska ]
  * Updated version

  [ David Prévot ]
  * Recommend libjs-bootstrap as used in example
  * Use local CSS and JavaScript in examples

 -- David Prévot <taffit@debian.org>  Tue, 30 Dec 2014 11:39:44 -0400

jquery-minicolors (2.1.9-1) experimental; urgency=medium

  [ Cory LaViska ]
  * Switched from tabs to spaces
  * Updated version

  [ David Prévot ]
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Thu, 11 Dec 2014 11:01:10 -0400

jquery-minicolors (2.1.7-1) experimental; urgency=medium

  [ Cory LaViska ]
  * Added `dataUris` settings to documentation
  * Added dataUris setting; changed class name

  [ David Prévot ]
  * Add upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 03 Sep 2014 12:26:14 -0400

jquery-minicolors (2.1.6-1) experimental; urgency=medium

  [ Cory LaViska ]
  * Updated version and fixed bower.json

 -- David Prévot <taffit@debian.org>  Thu, 22 May 2014 16:44:53 -0400

jquery-minicolors (2.1.4-1) experimental; urgency=medium

  [ Cory LaViska ]
  * Fixed version numbers

 -- David Prévot <taffit@debian.org>  Fri, 18 Apr 2014 08:32:43 -0400

jquery-minicolors (2.1.3-1) experimental; urgency=medium

  [ Adam George ]
  * Border-radius should be inherited
  * Support bootstrap input-sm and input-lg classes

 -- David Prévot <taffit@debian.org>  Wed, 16 Apr 2014 14:06:09 -0400

jquery-minicolors (2.1.2-1) experimental; urgency=medium

  * Add ownCloud for Debian to uploaders
  * Bump standards version to 3.9.5
  * Remove self from copyright holders

 -- David Prévot <taffit@debian.org>  Wed, 19 Mar 2014 14:40:07 -0400

jquery-minicolors (2.1.1-1) experimental; urgency=low

  * Imported Upstream version 2.1.1

 -- David Prévot <taffit@debian.org>  Sat, 14 Sep 2013 11:48:39 -0400

jquery-minicolors (2.1.0-1) experimental; urgency=low

  * Imported Upstream version 2.1.0
  * Add example without Bootstrap
  * Case fix on upstream website

 -- David Prévot <taffit@debian.org>  Sun, 08 Sep 2013 10:45:53 -0400

jquery-minicolors (2.0.6-1) experimental; urgency=low

  * Imported Upstream version 2.0.6

 -- David Prévot <taffit@debian.org>  Thu, 08 Aug 2013 10:54:58 +0200

jquery-minicolors (2.0.5-1) experimental; urgency=low

  * New upstream release
  * Depend on libjs-jquery (>= 1.7.)

 -- David Prévot <taffit@debian.org>  Wed, 03 Jul 2013 22:34:32 -0400
