## jquery-minicolors 2.2.6+dfsg

=== debian/changelog ===
jquery-minicolors (2.2.6+dfsg-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bugs-Database, Repository, Repository-
    Browse.
  * Update Vcs-* headers to use salsa repository.
  * Remove unnecessary get-orig-source-target.

  [ Xavier Guimard ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Replace deprecated no-uglify by uglifyjs (Closes: #979897)

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Jan 2021 22:21:34 +0100
