=== debian/control ===
Source: jquery-minicolors
Section: javascript
Priority: optional
Maintainer: Debian JavaScript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13), uglifyjs
Standards-Version: 4.5.1
Homepage: https://github.com/jquery-minicolors
Vcs-Git: https://salsa.debian.org/js-team/jquery-minicolors.git
Vcs-Browser: https://salsa.debian.org/js-team/jquery-minicolors
Rules-Requires-Root: no

Package: libjs-jquery-minicolors
Architecture: all
Depends: libjs-jquery (>= 1.7.), ${misc:Depends}
Recommends: libjs-bootstrap
Description: tiny color picker built on jQuery
 jQuery MiniColors is a tiny color picker, easy to use and working well
 on touch-enabled devices.
