## jquery-minicolors 2.3.5+dfsg

=== debian/changelog ===
jquery-minicolors (2.3.5+dfsg-2) unstable; urgency=medium

  * Remove duplicate values for fields Bug-Database in
    debian/upstream/metadata
  * Replace David Prévot by myself in uploaders list. Thanks for you work!
    (Closes: #1000343)

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 22:28:44 +0100

jquery-minicolors (2.3.5+dfsg-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed
  * Fix debian/watch
  * New upstream version 2.3.5+dfsg
  * Refresh patch

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 12:30:28 +0100
