=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian JavaScript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
-           David Prévot <taffit@debian.org>
+Uploaders: Yadd <yadd@debian.org>
 Build-Depends: debhelper-compat (= 13), uglifyjs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/jquery-minicolors
 Vcs-Git: https://salsa.debian.org/js-team/jquery-minicolors.git
 Vcs-Browser: https://salsa.debian.org/js-team/jquery-minicolors
