=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_clean:
	rm -rf build
	dh_auto_clean

override_dh_auto_build:
	mkdir build
	uglifyjs -o build/jquery.minicolors.min.js jquery.minicolors.js
	dh_auto_build

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog
