## jquery-minicolors 2.3.6+dfsg

=== debian/changelog ===
jquery-minicolors (2.3.6+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.3.6+dfsg
  * Drop CVE-2021-32850.patch, now included in upstream

 -- Yadd <yadd@debian.org>  Wed, 23 Aug 2023 10:14:47 +0400

jquery-minicolors (2.3.5+dfsg-4) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Fix cross-site scripting issue (Closes: CVE-2021-32850)

 -- Yadd <yadd@debian.org>  Wed, 31 May 2023 16:44:37 +0400

jquery-minicolors (2.3.5+dfsg-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Apply multi-arch hints. + libjs-jquery-minicolors: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 14:24:58 +0000
