=== debian/control ===
Source: jquery-minicolors
Section: javascript
Priority: optional
Maintainer: Debian JavaScript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13), uglifyjs
Standards-Version: 4.6.2
Homepage: https://github.com/jquery-minicolors
Vcs-Git: https://salsa.debian.org/js-team/jquery-minicolors.git
Vcs-Browser: https://salsa.debian.org/js-team/jquery-minicolors
Rules-Requires-Root: no

Package: libjs-jquery-minicolors
Architecture: all
Depends: libjs-jquery, ${misc:Depends}
Recommends: libjs-bootstrap
Multi-Arch: foreign
Description: tiny color picker built on jQuery
 jQuery MiniColors is a tiny color picker, easy to use and working well
 on touch-enabled devices.
